.mayuscula {
    text-transform: uppercase;
}

.minuscula {
    text-transform: lowercase;
}

/*------ ABSTRACCION PARA EL spinner DE ESPERA ------*/

.spinner2 {
    height: 16px;
    width: 16px;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left:10px solid rgba(0,174,239,.15);
    border-right: 10px solid rgba(0,174,239,.15);
    border-bottom:10px solid rgba(0,174,239,.15);
    border-top:10px solid rgba(0,174,239,.8);
    border-radius:100%;
}


.spinner {
    height: 250px;
    width: 250px;
    -webkit-animation: rotation .6s infinite linear;
    -moz-animation: rotation .6s infinite linear;
    -o-animation: rotation .6s infinite linear;
    animation: rotation .6s infinite linear;
    border-left: 20px solid rgba(0,174,239,.15);
    border-right: 20px solid rgba(0,174,239,.15);
    border-bottom: 20px solid rgba(0,174,239,.15);
    border-top: 20px solid rgba(0,174,239,.8);
    border-radius: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -125px;
    margin-top: -240px;
}


@-webkit-keyframes rotation {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}
/*------ FIN ABSTRACCION PARA EL spinner DE ESPERA ------*/